<?php
$type = 'TrueType';
$name = 'Roboto-Regular';
$desc = array('Ascent'=>750,'Descent'=>-250,'CapHeight'=>711,'Flags'=>32,'FontBBox'=>'[-681 -271 1148 1056]','ItalicAngle'=>0,'StemV'=>70,'MissingWidth'=>248);
$up = -73;
$ut = 49;
$cw = array(
	chr(0)=>248,chr(1)=>248,chr(2)=>248,chr(3)=>248,chr(4)=>248,chr(5)=>248,chr(6)=>248,chr(7)=>248,chr(8)=>248,chr(9)=>248,chr(10)=>248,chr(11)=>248,chr(12)=>248,chr(13)=>248,chr(14)=>248,chr(15)=>248,chr(16)=>248,chr(17)=>248,chr(18)=>248,chr(19)=>248,chr(20)=>248,chr(21)=>248,
	chr(22)=>248,chr(23)=>248,chr(24)=>248,chr(25)=>248,chr(26)=>248,chr(27)=>248,chr(28)=>248,chr(29)=>248,chr(30)=>248,chr(31)=>248,' '=>248,'!'=>257,'"'=>320,'#'=>623,'$'=>562,'%'=>732,'&'=>622,'\''=>174,'('=>342,')'=>348,'*'=>431,'+'=>567,
	','=>196,'-'=>276,'.'=>263,'/'=>412,'0'=>562,'1'=>562,'2'=>562,'3'=>562,'4'=>562,'5'=>562,'6'=>561,'7'=>562,'8'=>562,'9'=>562,':'=>242,';'=>211,'<'=>508,'='=>549,'>'=>522,'?'=>472,'@'=>898,'A'=>652,
	'B'=>623,'C'=>651,'D'=>656,'E'=>568,'F'=>553,'G'=>681,'H'=>713,'I'=>272,'J'=>552,'K'=>627,'L'=>538,'M'=>873,'N'=>713,'O'=>688,'P'=>631,'Q'=>688,'R'=>616,'S'=>593,'T'=>597,'U'=>648,'V'=>636,'W'=>887,
	'X'=>627,'Y'=>601,'Z'=>599,'['=>265,'\\'=>410,']'=>265,'^'=>418,'_'=>451,'`'=>309,'a'=>544,'b'=>561,'c'=>523,'d'=>564,'e'=>530,'f'=>347,'g'=>561,'h'=>551,'i'=>243,'j'=>239,'k'=>507,'l'=>243,'m'=>876,
	'n'=>552,'o'=>570,'p'=>561,'q'=>568,'r'=>338,'s'=>516,'t'=>327,'u'=>551,'v'=>484,'w'=>751,'x'=>496,'y'=>473,'z'=>496,'{'=>338,'|'=>244,'}'=>338,'~'=>680,chr(127)=>248,chr(128)=>562,chr(129)=>248,chr(130)=>199,chr(131)=>340,
	chr(132)=>344,chr(133)=>669,chr(134)=>551,chr(135)=>570,chr(136)=>471,chr(137)=>958,chr(138)=>593,chr(139)=>300,chr(140)=>954,chr(141)=>248,chr(142)=>599,chr(143)=>248,chr(144)=>248,chr(145)=>200,chr(146)=>200,chr(147)=>354,chr(148)=>357,chr(149)=>337,chr(150)=>656,chr(151)=>781,chr(152)=>472,chr(153)=>625,
	chr(154)=>516,chr(155)=>300,chr(156)=>908,chr(157)=>248,chr(158)=>496,chr(159)=>601,chr(160)=>248,chr(161)=>244,chr(162)=>547,chr(163)=>581,chr(164)=>713,chr(165)=>605,chr(166)=>240,chr(167)=>613,chr(168)=>418,chr(169)=>786,chr(170)=>447,chr(171)=>469,chr(172)=>554,chr(173)=>276,chr(174)=>786,chr(175)=>458,
	chr(176)=>374,chr(177)=>535,chr(178)=>367,chr(179)=>367,chr(180)=>313,chr(181)=>566,chr(182)=>489,chr(183)=>261,chr(184)=>248,chr(185)=>340,chr(186)=>455,chr(187)=>469,chr(188)=>732,chr(189)=>776,chr(190)=>778,chr(191)=>473,chr(192)=>652,chr(193)=>652,chr(194)=>652,chr(195)=>652,chr(196)=>652,chr(197)=>652,
	chr(198)=>935,chr(199)=>651,chr(200)=>568,chr(201)=>568,chr(202)=>568,chr(203)=>568,chr(204)=>272,chr(205)=>272,chr(206)=>272,chr(207)=>272,chr(208)=>670,chr(209)=>713,chr(210)=>688,chr(211)=>688,chr(212)=>688,chr(213)=>688,chr(214)=>688,chr(215)=>533,chr(216)=>688,chr(217)=>648,chr(218)=>648,chr(219)=>648,
	chr(220)=>648,chr(221)=>601,chr(222)=>591,chr(223)=>595,chr(224)=>544,chr(225)=>544,chr(226)=>544,chr(227)=>544,chr(228)=>544,chr(229)=>544,chr(230)=>844,chr(231)=>523,chr(232)=>530,chr(233)=>530,chr(234)=>530,chr(235)=>530,chr(236)=>247,chr(237)=>247,chr(238)=>247,chr(239)=>247,chr(240)=>586,chr(241)=>552,
	chr(242)=>570,chr(243)=>570,chr(244)=>570,chr(245)=>570,chr(246)=>570,chr(247)=>571,chr(248)=>567,chr(249)=>551,chr(250)=>551,chr(251)=>551,chr(252)=>551,chr(253)=>473,chr(254)=>576,chr(255)=>473);
$enc = 'cp1252';
$uv = array(0=>array(0,128),128=>8364,130=>8218,131=>402,132=>8222,133=>8230,134=>array(8224,2),136=>710,137=>8240,138=>352,139=>8249,140=>338,142=>381,145=>array(8216,2),147=>array(8220,2),149=>8226,150=>array(8211,2),152=>732,153=>8482,154=>353,155=>8250,156=>339,158=>382,159=>376,160=>array(160,96));
$file = 'Roboto-Regular.ttf';
$originalsize = 20356;
?>
